body {
    margin-top: 50px; /* Required margin for .navbar-fixed-top. Remove if using .navbar-static-top. Change if height of navigation changes. */
}

.image-bg-fluid-height,
.image-bg-fixed-height {
    text-align: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.image-bg-fluid-height {
	/*background: url('http://lorempixel.com/g/1920/500/') no-repeat center center scroll;*/
    padding: 100px 0;
}

.image-bg-fixed-height {
	/*background: url('http://lorempixel.com/g/1920/500/') no-repeat center center scroll; */
    background-image: url('../images/1151.jpg');
}

.img-center {
	margin: 0 auto;
}

section {
    padding: 75px 0;
}

.section-heading {
    margin: 30px 0;
    font-size: 4em;
}

.section-lead {
    margin: 30px 0;
}

.section-paragraph {

    margin: 30px 0;
}

@media(max-width:768px) {
    section {
        padding-top: 25px;
        padding-bottom:
         25px;
    }

    .section-heading {
        font-size: 2em;
    }
}
.search-container{
    width: 60%;
    margin-left:10%;
}
/*
.label-top{
    margin-top: -8%;margin-left: 0%;width: 100%;
}
*/
.nav-container{
    width: 90%;
}
.nav-logo{
    padding: 5px 5px 5px 5px;margin-left:5%;width: 20%;margin-top: -.5%;
}
.nav-text{
    font-family: helvetica;color:#333;width: 80%;margin-left: -13%;
}
.nav-text p{
    font-size: 30px;
}

    .search-btn{ 
        height: 60px;
        -moz-border-radius: 0px 10px 10px 0px!important;
        -webkit-border-radius: 0px 10px 10px 0px !important;
        -moz-border-radius: 0px 10px 10px 0px!important;
        width: 67% !important; 
    }

@media (min-width: 1021px)  and (max-width: 1200px) {
    .navbar{
        width: 70% !important;
    }
    .search-container{
        width: 60%;
        margin-left:10%;    
    }        
    .search-textbox{
        height: 60px;
        width: 97% !important;
    }
    
    .search-btn{ 
        -moz-border-radius: 0px 10px 10px 0px!important;
        -webkit-border-radius: 0px 10px 10px 0px !important;
        -moz-border-radius: 0px 10px 10px 0px!important;
        width: 67% !important; 
    }
}
@media (min-width: 768px) and (max-width: 1020px){
    .nav-text{
        font-family: helvetica;color:#333;width: 70%;margin-left: -8%;
    }
}
@media (min-width: 500px) and (max-width: 767px) {
    .search-container{
        width: 60%;
        margin-left:25%;    
    }        

    #res{
        margin-top:7%;
    }
    .nav-logo{
        padding: 5px 5px 5px 5px;margin-left:5%;margin-top:-1%;float: left!important;
    }
    .nav-text{
        font-family: helvetica;color:#333;width: 70%;margin-left: -8%;
    }
    .label-top{
        margin-top: -2%;margin-left: 50%;width: 100%;
    }
    .search-textbox{
        height: 60px;
        width: 85% !important;
    }   
    .font-size{
        margin-left: -5% !important;
        font-size:11px;
        width: 120%;
    }
    .per-tr{
        width: 1500px!important;
    }
    .search-btn{ 
        height: 60px;
        margin-top: 1% !important;
        -moz-border-radius: 10px 10px 10px 10px!important;
        -webkit-border-radius: 10px 10px 10px 10px !important;
        -moz-border-radius: 10px 10px 10px 10px!important;
        width: 85% !important; 
    }
}   
@media screen and (max-width: 500px) {
    .font-size{
        margin-left: -7.5% !important;
        font-size:7px;
        width: 120%;
    }

    .search-container{
        width: 60%;
        margin-left:25%;    
    }        
    .search-textbox{
        height: 60px;
        width: 85% !important;
    }
    .search-btn{ 
        height: 60px;
        margin-top: 1% !important;
        -moz-border-radius: 10px 10px 10px 10px!important;
        -webkit-border-radius: 10px 10px 10px 10px !important;
        -moz-border-radius: 10px 10px 10px 10px!important;
        width: 85% !important; 
    }
    .per-tr{
        width: 1500px!important;
    }
    .nav-logo{
        padding: 5px 5px 5px 5px;margin-top:-2%; width: 20%;margin-left:5%;
    }
    .nav-text{
        font-family: helvetica;color:#333;width: 77%;margin-left: -2%;
    }
}
.main-body{
    background-image: url('../images/17.jpg');
}

/*
@media (min-width: 950px) and (max-width: 1900px){
    .image-bg-fixed-height{
        height: 800px;
    }
}
@media (min-width: 200px) and (max-width: 950px){
    .image-bg-fixed-height{
        height: 500px;
    }
}
@media (min-width: 1700px) and (max-width: 1900px){
    .label-top{
        margin-top: -8%;margin-left: -150%;width: 100%;
    }
    .nav-logo{
        padding: 5px 5px 5px 5px;margin-left:-105%;
    }
    .nav-text{
        height:100%;width: 100%; margin-left:-85%;
    }
}

*/
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 60px;
  background-color: #CED8D7;
}